
/*----------------------------------------------------------------------------*/

#icserver_topmenu {
	font: 15px/normal Arial,Helvetica,Tahoma,Verdane,sans-serif;;
	text-decoration:none;
	font-weight:normal;
	width:936px;
	height:42px;
	min-height:42px;
	overflow:hidden;
	padding:0;margin:0;top:0;
	background:url(/design/images/menu_bkgrnd.png) repeat-x;}

#icserver_topmenu td.menu{
	font-size:15px;
	line-height:28px;
	color:#DCEAEF;
	font-weight:normal;
	text-decoration:none;
	padding:0px 0px 0px 58px;}

#icserver_topmenu td.menu a{
	font-size:14px;
	color:#DCEAEF;
	line-height:24px;
	font-weight:normal;
	text-decoration:none;
	padding:0px 10px 0px 2px;}/*0px 20px 0px 2px*/

#icserver_topmenu td.menu a:hover{
	font-size:14px;
	color:#DCEAEF;
	line-height:24px;
	font-weight:normal;
	text-decoration:underline;
	padding:0px 10px 0px 2px;}/*0px 20px 0px 2px;*/

/*----------------------------------------------------------------------------*/
